=== debian/control ===
Source: jolicloud-webapp-repper
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-repper
Provides: prism-webapp-repper
Replaces: prism-webapp-repper (<= 1.0)
Conflicts: prism-webapp-repper (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://repper.studioludens.com/
Description: Jolicloud web application for Repper
 The Repper web site running in a simple Jolicloud window.

Package: prism-webapp-repper
Architecture: all
Depends: jolicloud-webapp-repper
Description: Transitional package for jolicloud-webapp-repper
 This is a transitional package for jolicloud-webapp-repper, and can safely
 be removed after the installation is complete.
